/* dev highlights */

/*[class^="sidebar-"] {
    min-height: 200px;
    background-color: transparent;
}*/

/* header */
.header {
    position: relative;
    height: 200px;
    max-width: 100%;
    padding: 0 15px;
    background: url('../images/template/header_flag.jpg') no-repeat;    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.header .herb {
    width: 136px;
    height: 176px;
    background: url('../images/template/herb.png') no-repeat;
    margin-top: 18px;
    float: left;
}

.header .page-title {
    display: table-cell;
    width: auto;
    height: 180px;
    margin-top: 18px;
    padding-top: 40px;
    float: left;
}

.header .page-title .title {
    padding-left: 40px;
    color: #fff;
    font-size: 38px;
    font-weight: normal;
    text-transform: uppercase;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
}

.header .page-title .title:after {
    content: " ";
    clear: both;
}

.header .page-title .subtitle {
    padding-left: 40px;
    margin-top: 10px;
    color: #05205f;
    font-size: 18px;
    font-weight: 600;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.1);
}

.header-panel {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 400px;
}

.header-panel .social {
    overflow: hidden;
    margin: 20px 0;
}

.header-panel .social span {
    float: left;
    margin-right: 10px;
    font-size: 18px;
    line-height: 45px;
    color: #fff;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
}

.header-panel .social div {
    display: table-cell;
    margin: 0 5px;
    width: 36px;
    height: 36px;
    background: url('../images/template/header_social.png') no-repeat;
}

.header-panel .social .vk {
    background-position: 0 0;
    float: left;
}

.header-panel .social .fb {
    background-position: -36px 0;
    float: left;
}

.header-panel .search {
    max-width: 300px;
    overflow: hidden;
}

.header-panel .search .input-group-addon {
    border-radius: 10px 0 0 10px;
    color: white;
    background-color: #FFEC13;
    font-weight: bold;
    font-size: 18px;
    padding: 4px 8px;
}

.header-panel .search .form-group {
    margin: 0;
}

.header-panel .search .form-control {
    border-radius: 0 10px 10px 0;
}

.header-panel .font-size {
    overflow: hidden;
    margin: 20px 0;
}
.header-panel .font-size span {
    float: left;
    margin-right: 10px;
    font-size: 18px;
    line-height: 45px;
    color: #fff;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
}

.header-panel .font-size div{
    display: table-cell;
    margin: 0 3px;
    width: 36px;
    height: 36px;
    background: url('../images/template/header_font_size.png') no-repeat;
}

.header-panel .font-size .small {
    background-position: 0 0;
    float: left;
}
.header-panel .font-size .normal {
    background-position: -36px 0;
    float: left;
}
.header-panel .font-size .big {
    background-position: -72px 0;
    float: left;
}

/* Slider */

.slider {
    margin-top: 20px;
    margin-bottom: 20px;
}

.slider .carousel {
    max-height: 350px;
    border-top: 4px solid #f1c534;
    border-bottom: 4px solid #f1c534;
    overflow: hidden;
}

.slider .carousel .carousel-inner {
    overflow: hidden;
}
.slider .carousel .carousel-inner img {
    margin: auto auto;
}
.slider .carousel ol li {
    border: none;
    background-color: #f1c534;
    -webkit-box-shadow: inset 1px 1px 2px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:    inset 1px 1px 2px 0px rgba(0, 0, 0, 0.5);
    box-shadow:         inset 1px 1px 2px 0px rgba(0, 0, 0, 0.5);
}

.slider .carousel ol li.active {
    border: none;
    background-color: #036EB2;
    -webkit-box-shadow: inset 1px 1px 2px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:    inset 1px 1px 2px 0px rgba(0, 0, 0, 0.5);
    box-shadow:         inset 1px 1px 2px 0px rgba(0, 0, 0, 0.5);
}
/*top menu*/

a, a:link {
    text-decoration: underline;
    color: #05205f;
    font-style: normal;
}

a:hover {
    text-decoration: underline;
    color: #006cb1;
    font-style: normal;
}

#primary_nav_wrap
{
    padding: 0 15px;
    height: 40px;
    border-bottom: 2px solid #FFC913;
    background: #0770b3; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3NzBiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTI2NjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #0770b3 0%, #052665 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0770b3), color-stop(100%,#052665)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0770b3 0%,#052665 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0770b3 0%,#052665 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0770b3 0%,#052665 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0770b3 0%,#052665 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0770b3', endColorstr='#052665',GradientType=0 ); /* IE6-8 */

}

.navbar-brand {
    display: block;
    height: 38px;
    width: 38px;
    background-image: url('../images/template/navbar_home_icon.png');
    background-repeat: no-repeat;
    background-position: 2px 2px;
}

#primary_nav_wrap {
    width: 100%;
    min-width: 970px !important;
    max-width: 1170px !important;
}

#primary_nav_wrap * {
    z-index: 100;
}

#primary_nav_wrap ul
{   
    list-style:none;
    position:relative;
    float:left;
    margin:0;
    padding:0
}

#primary_nav_wrap ul a, #primary_nav_wrap ul span
{
    display:block;
    color:#fff;
    text-decoration:none;
    font-weight:600;
    font-size:18px;
    line-height:38px;
    padding:0 15px;
    font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif
}


#primary_nav_wrap ul li
{
    position:relative;
    float:left;
    margin:0;
    padding:0
}

#primary_nav_wrap ul li.current-menu-item
{
    /*	background:#ddd*/
}

#primary_nav_wrap > ul > li:hover
{
    background:#fff;
    border-top: 2px solid #FFC913;
}

#primary_nav_wrap ul ul li:hover > a, #primary_nav_wrap ul ul li:hover > span
{
    color: #006cb1;
}

#primary_nav_wrap ul li:hover > a, #primary_nav_wrap ul li:hover > span
{
    color: #3b3f43;
}

#primary_nav_wrap ul ul
{
    display:none;
    position:absolute;
    top:100%;
    left:0;
    /*background:#fff;*/
    padding:0;
    background-color: #fff;
    border-bottom: 2px solid #FFC913;
}

#primary_nav_wrap ul ul li
{
    float:none;
    width:200px
}

#primary_nav_wrap ul ul a, #primary_nav_wrap ul ul span
{
    line-height:120%;
    padding:10px 15px
}

#primary_nav_wrap ul ul ul
{   
    top:0;
    left:100%
}

#primary_nav_wrap ul li:hover > ul
{
    display:block;
}

#primary_nav_wrap ul ul li {
    line-height: 16px;
}

#primary_nav_wrap ul ul li > a, #primary_nav_wrap ul ul li > span
{
    font-size: 14px;
    color: #3b3f43;
}

/* Polls button */

.polls-button {
    margin-top: 20px;
    font-size: 22px;
    padding: 8px 0;
    margin-bottom: 30px;
    text-align: center;
    color: fff;
    text-decoration: none !important;
    background: #0770b3; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3NzBiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTI2NjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #0770b3 0%, #052665 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0770b3), color-stop(100%,#052665)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0770b3 0%,#052665 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0770b3 0%,#052665 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0770b3 0%,#052665 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0770b3 0%,#052665 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0770b3', endColorstr='#052665',GradientType=0 ); /* IE6-8 */
}
.polls-button:hover {
    background: #0770b3; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3NzBiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTI2NjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(bottom,  #0770b3 0%, #052665 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#0770b3), color-stop(100%,#052665)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(bottom,  #0770b3 0%,#052665 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(bottom,  #0770b3 0%,#052665 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(bottom,  #0770b3 0%,#052665 100%); /* IE10+ */
    background: linear-gradient(to top,  #0770b3 0%,#052665 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0770b3', endColorstr='#052665',GradientType=0 ); /* IE6-8 */
}

/* right sidebar */

.sidebar-right #sidebar-useful ul {
    background-color: white;
    position: relative;
}

.sidebar-right #sidebar-useful ul li {
    height: auto;
}
.sidebar-right #sidebar-useful ul li a{
    display: table;
    border-bottom: 1px solid #f2f2f2;
    width: 100%;
    min-height: 44px;
    padding: 0 3px;
}
.sidebar-right #sidebar-useful ul li:last-child{
    border-bottom: none;
}
.sidebar-right #sidebar-useful ul li a div, .sidebar-right #sidebar-useful ul li img{
    display: table-cell;
    vertical-align: middle;
}

.sidebar-right #sidebar-useful ul li a div{
    font-size: 11px;
    text-align: left;
    width: 100%;
}

.sidebar-right #sidebar-useful ul li img{
    float: left;
    width: 44px;
    height: 44px;
    margin-right: 5px;
}

.sidebar-right .afisha-button {
    font-size: 22px;
    padding: 8px 0;
    margin-bottom: 30px;
    text-align: center;
    color: fff;
    text-decoration: none !important;
    background: #0770b3; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3NzBiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTI2NjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #0770b3 0%, #052665 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0770b3), color-stop(100%,#052665)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0770b3 0%,#052665 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0770b3 0%,#052665 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0770b3 0%,#052665 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0770b3 0%,#052665 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0770b3', endColorstr='#052665',GradientType=0 ); /* IE6-8 */
}

.sidebar-right .afisha-button:hover {
    background: #0770b3; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3NzBiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTI2NjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(bottom,  #0770b3 0%, #052665 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#0770b3), color-stop(100%,#052665)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(bottom,  #0770b3 0%,#052665 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(bottom,  #0770b3 0%,#052665 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(bottom,  #0770b3 0%,#052665 100%); /* IE10+ */
    background: linear-gradient(to top,  #0770b3 0%,#052665 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0770b3', endColorstr='#052665',GradientType=0 ); /* IE6-8 */
}

.sidebar-right .afisha-button .glyphicon:before, .sidebar-right .afisha-button .glyphicon {
    display: block;
    height: 46px;
    width: 46px;
    line-height: 46px;
    float: left;
    margin-top: -4px;
}



/* content styles */

.content {
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    margin-left: 20px;
    margin-right: 20px;
    overflow: hidden;
    background-color: #fff;
    min-height: 400px;
}

.breadcrumbs {
    height: 40px;
    background-color: #d7e7f2;
    border-left: 10px solid #036EB2;
    overflow: hidden;
    margin: 0;
    margin-left: -15px;
    margin-right: -15px;
    color: #05205f;
    font-size: 18px;
    line-height: 40px;
    padding-left: 10px;
}

.page-header {
    margin: 0;
    border: none;
    padding: 0;
}

.list-view {
    padding: 0;
}

h2, .h2, h1, .h1 {
    overflow: hidden;
    margin: 0;
    margin-top: 20px;
    margin-bottom: 10px;
    color: #006cb1;
    font-size: 24px;
    line-height: 24px;
}

small.form-counter {
    font-size: 10px;
    color: #A2ABC0;
    margin: 5px 5px;
}

span.required {
    color: red;
    font-weight: bold;
}
span#Pages_text_parent{
    display: block;
}

.content img {
    max-width: 100%;
    height: auto;
}

.content .news-content, .content .news-content, .content .video-news-content {
    position: relative;
}

.content div.published-date {
    display: block;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 0 10px 3px 0;
    text-align: right;
    font-size: 11px;
    color: #949494;

}

.select-facilities {
    overflow: hidden;
    margin-bottom: 10px;
}

/* news list, afisha list*/

.content .news-view, .content .afisha-view, .content .facilities-view {
    width: 100%;
    border-top: 1px solid #dee5e9;
    padding: 10px;
    overflow: hidden;
    height: 101px;
    font-size: 12px;
    position: relative;
}

.content .facilities-view.vip {
    background-color: #f5e79e;
}

.content .list-view a {
    text-decoration: none;
    color: #3b3f43;
}

.content .news-view:hover, .content .afisha-view:hover, .content .facilities-view:hover {
    background-color: #d7e7f2;
}

.content .news-view:last-child, .content .afisha-view:last-child, .content .facilities-view:last-child  {
    border-bottom: 1px solid #dee5e9;
}

.content .news-view:first-child, .content .afisha-view:first-child, .content .facilities-view:first-child {
    border-top: none;

}

.content .news-view > .published-date{
    display: table-cell;
    float: left;
    width: 100px;
    height: 81px;
    position: relative;
}

.content .news-view > .published-date p{
    display: inherit;
    vertical-align: middle;
    position: absolute;
    top: 33%;
    right:0;
    text-align: right;
}

.content .news-view > img, .content .afisha-view > img, .content .facilities-view > img {
    display: table-cell;
    margin: 0 25px;
    width: auto;
    max-height: 80px;
    max-width: 120px;
    float:left;
}

.content .news-view > .news-text, .content .afisha-view > div{
    position: relative;
    display: table-cell;
    height: 81px;
    overflow: hidden;
    vertical-align: middle;
}

.content .facilities-text {
    position: relative;
    display: table-cell;
    height: 81px;
    overflow: hidden;
}

.content .news-view > .news-text p, content .facilities-text > p{
    margin: 0;
}

.content .facilities-text .facilities-name {
    display: block;
    height: 24px;
    font-size: 22px;
    line-height: 22px;
    color: #006cb1;
    margin: 0 0 5px;
}

.content .facilities-text > p{
    padding-left: 10px;
    text-indent: 10px;
}

.content .afisha-view > span.details {
    position: absolute;
    bottom: 5px;
    right: 5px;
    height: 24px;
    padding: 3px 10px;
    background-color: #d7e7f2;
    border-right: 5px solid #036EB2;
}

.content .afisha-view > span.details a {
    color: #0770b3;
    font-size: 14px;
    display: block;
}

.content .polls {
    position: relative;
}

.content .polls .poll-name {
    margin: 0;
}

.content .polls .created-date {
    position: absolute;
    right: 0;
    bottom: 0;
    color: #949494;
}
/* first news element on homepage */

.main-content .content .news-view:first-child {
    color: #006cb1;
    font-size: 14px;
    height: 121px;
    padding: 10px 0 10px 0;
    border-top: none;
}
.main-content .content .news-view:first-child .published-date {
    height: 101px;
    width: 110px;
}
.main-content .content .news-view:first-child .published-date p {
    right: auto;
    left: 0;
}

.main-content .content .news-view:first-child img {
    height: 100px;
    max-width: 150px;
    margin: 0 10px 0 10px;
}
.main-content .content .news-view:first-child .news-text {
    height: 101px;
}
/* Forms margin fix */

[id$="-form"] [class^="col-"] {
    padding: 2px;
}

/* Gallery margin fix */

.content .gallery {
    margin-bottom: 15px;
}

.content .gallery > .row {
    margin-top: 15px;

}

.content .gallery [class^="col-"] {
    padding-left: 10px;
    padding-right: 10px;
}

.content .gallery .gallery-text-item div {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}

/* footer style */

.footer {
    overflow: hidden;
    margin-top: 30px;
    background-color: #fff;
    border-top: 4px solid #ffc913;
    padding-top: 20px;
    min-width: 970px !important;
}

.footer .footer-menu {
    display: table;
    width: 100%;
    font-size: 14px;
}

.footer .footer-menu .divider {
    text-decoration: none;
}

.footer .footer-menu > li{
    display: table-cell;
}

.footer .footer-menu a {
    text-decoration: none;
    color: #6d6d6d;
}

.footer .footer-menu a:hover {
    text-decoration: none;
    color: #6d6d6d;
}

.footer .footer-menu > li > span {
    font-weight: bold;
    border-bottom: 2px solid #333;
    color: #3b3f43;

}

.footer .footer-menu > li ul li{
    font-weight: normal;
    text-decoration: underline;
    color: #6d6d6d;
}

.footer .footer-menu > li > ul{
    padding: 0;
}

.footer .footer-menu li{
    list-style: none;
}


.footer .footer-info {
    border-top: 3px solid #036eb2;
    min-height: 40px;
    padding-top: 15px;
    overflow: hidden;
    margin: 0 15px;
    position: relative;
    height: 180px;
    /*margin-top: 20px;*/
}

.footer .footer-info .info-title {
    float: left;
    height: 100%;
    margin-right: 5%;
    font-size: 14px;
    font-weight: bold;
    color: #036eb2;
}

/* admin layout */

.container.admin-layout {
    margin-top: 10px;
}

.sidebar-right .portlet-decoration {
    height: 40px;
    background-color: #d7e7f2;
    overflow: hidden;
    border-left: 5px solid #036EB2;
    color: #05205f;
    font-size: 18px;
    line-height: 40px;
    padding-left: 10px;
}

.sidebar-right .portlet-content {
    background-color: #fff; 
    padding: 5px 0;
}

.sidebar-right .portlet-content ul {
    padding: 0 5px;
    list-style: none;
}
.sidebar-right .portlet-content ul li {
    min-height: 24px;
}

.sidebar-right .portlet-content ul li a {
    font-size: 16px;
    color: #000;
    text-decoration: none;
}

.sidebar-right .portlet-content ul li:hover {
    height: 24px;
    background-color: #d7e7f2;
}

.sidebar-right .portlet-content ul li:hover > a {
    color: #3b3f43;
}

/* core fixes (do not write code after this) */

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    background-color: #f6f6f6;
    color: #3b3f43;
    height: 100%;
}
.content table img{
	max-width:none;
}
.container {
    padding: 0;
    /*margin: 0;*/
    width:100%;
    max-width: 1170px !important;
    min-width: 970px !important;
}

.width-100 {
    position: relative;
    width: 100%;    
}

.width-100:after {
    content: " ";
    clear: both;
}

.row {
    margin: 0;
}

[class^="col-"] {
    padding: 0;
}
